﻿.login-box {
    padding: 30px;
    background-color: #fff;
    border-radius: var(--bs-border-radius) !important;
    margin-top: 5vw;
    margin-bottom: 10vw;
}

.LoginBox {
    padding-left: 15px;
    padding-right: 15px;
}

    .LoginBox ol {
        list-style: none;
        padding-left: unset;
    }

    .LoginBox li {
        padding-bottom: 15px;
    }

    .LoginBox .sfFieldWrp {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .LoginBox .sfTxt {
        display: block;
        width: 100%;
        padding: .4532rem .77rem;
        font-size: .813rem;
        font-weight: 400;
        line-height: 1.5;
        color: var(--ins-body-color);
        background-color: var(--ins-secondary-bg);
        background-clip: padding-box;
        border: var(--ins-border-width) solid var(--ins-border-color);
        border-radius: var(--ins-border-radius);
        -webkit-transition: none;
        transition: none;
    }

    .LoginBox .sfSubmitBtnWrp {
        padding-top: 20px;
        text-align: center;
    }
    .LoginBox .sfTxtLbl
    {
        font-weight: 700;
    }    
